Subject: 19933211, Broker UK, South Africa vs India - Cricket World Cup 2019, 05/06/2019 10:30 , Relist issue}
From: Ashwinee Latchayya <[email-masked]>
To: Ekta VGG <[email-masked]>
Date: Wed, 27 Feb 2019 03:48:53 -0700 (MST)

Hi Ekta, 

This has been flagged. 

Kind Regards, 
Ash 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 27 February, 2019 12:23:53 
Subject: {19933211, Broker UK, South Africa vs India - Cricket World Cup 2019, 05/06/2019 10:30 , Relist issue} 

Hi Ash, 

In regards to above TID, buyer called up as he is unable to relist the order, I checked and found his previous listing has been expired, so I advise him to sell them manually via "Sell Tickets" option, but he is will be charged seller fee If he sell them manually, So what I need to suggest him as I have kept this on follow up. 

Kind Regards, 
Ekta